<CombineXMesh>
	<Material
		DiffuseMap="Addon/Tex_0001__d.dds"
		MeshParts="addon 0,addon 1"
		NormalMap=""
		SpecularMap="Addon/Tex_0001__s_d.dds"
		TwoSided=""
	/>
	<Material
		DiffuseMap="trucks/trailer_utility__d.tga"
		MeshParts="barel 0"
		NormalMap="trucks/trailer_utility__n_d.tga"
		SpecularMap="trucks/trailer_utility__s_d.tga"
	/>
</CombineXMesh>
